Bug 1567937 - [RFE] Hammer CSV report for the job invocation id.
Summary: [RFE] Hammer CSV report for the job invocation id.
Keywords:
Status: CLOSED DUPLICATE of bug 1392890
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hammer
Version: 6.2.14
Hardware: All
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 13:04 UTC by maneesh verma
Modified: 2019-08-12 16:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 12:49:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description maneesh verma 2018-04-16 13:04:10 UTC
Description of problem:

Need hammer csv command to pull the details of a job invocation id.

How reproducible:

NA
Steps to Reproduce:
NA

Actual results:
- No command yet to pull hammer job invocation reports from the Satellite 6.

Expected results:
There should be a command in hammer csv to get the output of the job invocations to a csv format file.

Additional info:
Found on git details seems valid-

https://gist.github.com/iNecas/b7a76bb9e7a7c1df3153b26d26023139


Note You need to log in before you can comment on or make changes to this bug.